.slick-prev, .slick-next {
	top: 0;
	height: 100%;
	width: 40px;
	transform: translate(0, 0);
}
.slick-prev {
	left: -40px;
}
.slick-next {
	right: -40px;
}
.slick-prev:before, .slick-next:before {
	display: inline-block;
	height: 30px;
	width: 30px;
	background-repeat: no-repeat;
	background-size: cover;
	background-position: top;
}
.slick-prev:hover:before, .slick-next:hover:before {
	background-position: bottom;
}
.slick-prev:before {
	content: ' ';
	background-image: url('/assets/large_left.png');
}
.slick-next:before {
	content: ' ';
	background-image: url('/assets/large_right.png');
}
.production-slider-buttons .btn-success {background-color: #6db1e2;    border: none;}






body {
  padding-top: 42px;
}
span.icon {
  display: inline-block;
  height: 1.2em;
  width: 1.2em;
  background-position: center;
  background-size: contain;
  background-repeat: no-repeat;
  margin: 0 0.4em -0.3em 0;
}
.icon-phone-mts {
  background: url(/source/icons/phone-mts.svg);
}
.icon-phone-vel {
  background: url(/source/icons/phone-velcom.svg);
}
.icon-calculator {
  background: url(/source/icons/001-technology.svg);
}
.icon-list {
  background: url(/source/icons/002-line.svg);
}
.icon-like {
  background: url(/source/icons/003-stars.svg);
}
.section {
  padding: 30px 0;
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center;
  overflow-x: hidden;
}
.section-header {
  background-image: url(/source/images/bg-block-1.webp);
}
.section-whywe {
  background-image: url(/images/36-fon-dlya-sayta.png);    background-size: initial;     margin-top: 3px;
     background-repeat: initial; 
}
.section-assortiment, .section-cost {
  background-image: url(/images/36-fon-dlya-sayta.png); background-size: initial;     
     background-repeat: initial; }
.main-header {
  font-size: 28pt;
  text-align: center;
}
.main-header-name {
  font-size: 41pt;
  font-weight: bold;
}
.main-block-certificate {
  background: rgba(255, 255, 255, 0.9);
  outline: 2px solid #ea3a3c;
  outline-offset: -15px;
  padding: 20px;
  border: 1px solid rgba(0, 0, 0, 0.1);
}
.main-block-certificate-title {
  font-size: 41.4px;
}
.our-advantages-header {
  background: rgba(255, 255, 255, 0.3);
  border-left: 2px solid #ea3a3c;
  padding-left: 1em;
  font-weight: bold;
}
.our-advantages-list {
  padding: 0;
  list-style: none;
}
.our-advantages-list li > div{
  position: relative;
	border-top: 2px solid #ea3a3c;
	padding: 0.2em 0.2em 0.2em 3.8em;
}
.our-advantages-list li {
	padding: 15px;
  margin: 0px 0 16px;
  background: rgba(255, 255, 255, 0.9);
  overflow: hidden;
  border: 1px solid rgba(0, 0, 0, 0.1);
}
.our-advantages-list li .icon {
  position: absolute;
  top: 0.6em;
  left: 0.6em;
  float: left;
  height: 2.4em;
  width: 2.4em;
}
.our-advantages-title {
  font-weight: bold;
  font-size: 23px;
}
.whywe {
  font-size: 0;
  line-height: 0;
}
.whywe-list {
  position: relative;
  display: inline-block;
  width: calc(50% - 30px - 120px);
  min-height: 200px;
  padding: 25px;
  margin: 0 15px 25px 120px;
  font-size: 18px;
  line-height: 1.42857143;
  vertical-align: top;
  background-color: #fff;
  border: 2px solid #fff;
  border-radius: 0px;
  box-shadow: 4px 4px 3px rgba(0, 0, 0, 0.1);
}
.whywe-list:before {
  content: ' ';
  position: absolute;
  top: 0;
  right: 100%;
  display: block;
  width: 120px;
  height: 200px;
  background-size: contain;
  background-repeat: no-repeat;
}
.whywe-list:nth-child(1):before {
 
  background-image: url(/source/images/why-we/why-we-numbers-01.svg);
}
.whywe-list:nth-child(2):before {
  background-image: url(/source/images/why-we/why-we-numbers-02.svg);
}
.whywe-list:nth-child(3):before {
  background-image: url(/source/images/why-we/why-we-numbers-03.svg);
}
.whywe-list:nth-child(4):before {
  background-image: url(/source/images/why-we/why-we-numbers-04.svg);
}
.whywe-list:nth-child(5):before {
  background-image: url(/source/images/why-we/why-we-numbers-05.svg);
}
.whywe-list:nth-child(6):before {
  background-image: url(/source/images/why-we/why-we-numbers-06.svg);
}
.whywe-title {
  font-size: 23px;
  font-weight: bold;
}
.whywe > .whywe-list {
  transition: transform 0.6s ease;
}
.whywe > .whywe-list:nth-child(odd) {
  transform: translateX(-200%);
}
.whywe > .whywe-list:nth-child(even) {
  transform: translateX(200%);
}
.whywe.paralax-active > .whywe-list {
  transform: translateX(0);
}
.our-works-slider .our-works-slide {
  height: 500px;
  overflow: hidden;
}
.our-works-slider .our-works-slide img {
  width: 100%;
  margin-top: 316px;
  transform: translateY(-50%);
}
.clients-slider .client-logo {
  line-height: 126px;
  vertical-align: middle;
  text-align: center;
}
.clients-slider .client-logo img {
  display: inline-block;
  max-width: 90%;
  max-height: 126px;
}
.contacts {
  position: relative;
}
.contacts-header {
  position: absolute;
  top: 0;
  left: 50%;
  transform: translateX(-50%);
  z-index: 100;
}
.contacts-message {
     position: absolute;
    top: 50%;
    right: 50%;
    transform: translate(-50%, -50%);
    width: 335px;
    background-color: #fff;
    z-index: 50;
    border: 2px solid black;
}
.assortiment {
  position: relative;
  padding-right: 41.666666%;
  background-color: #fff;
  box-shadow: 3px 5px 4px rgba(0, 0, 0, 0.1);
}
.assortiment-sliders {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 58.333333%;
  right: 0;
  padding: 15px;
}
.assortiment-sliders > .ul {
  display: none;
  height: 100%;
}
.assortiment-sliders > .ul .slick-arrow {
  z-index: 100;
}
.assortiment-sliders > .ul .slick-prev {
  left: 0;
}
.assortiment-sliders > .ul .slick-next {
  right: 0;
}
.assortiment-sliders > .ul .slick-list {
  height: 100%;
}
.assortiment-sliders > .ul .slick-track {
  height: 100%;
}
.assortiment-sliders > .ul img {
  width: 100%;
}
.assortiment-sliders > .ul:first-child {
  display: block;
}
.assortiment-toggle,
.assortiment-message,
.assortiment-sliders,
.assortiment-buttons {
  border: 1px solid #eee;
}
.assortiment-toggle:not(:first-child):not(:last-child),
.assortiment-message:not(:first-child):not(:last-child),
.assortiment-sliders:not(:first-child):not(:last-child),
.assortiment-buttons:not(:first-child):not(:last-child) {
  border-top: 0;
  border-bottom: 0;
}
.assortiment-toggle > ul,
.assortiment-message > ul,
.assortiment-sliders > ul,
.assortiment-buttons > ul {
  list-style: none;
  padding: 0;
}
.assortiment-toggle > ul {
  display: table;
  width: calc(100% + 2px);
  margin: 0;
  border-collapse: collapse;
  margin: -1px;
}
.assortiment-toggle > ul > li {
  display: table-cell;
  height: 77.5px;
  vertical-align: middle;
  border: 1px solid #eee;
}
.assortiment-toggle > ul > li a {
  display: inline-block;
  height: 100%;
  padding: 7.5px 15px;
  text-align: center;
  color: #333333;
}
.assortiment-message {
  padding: 7.5px 15px;
}
.assortiment-message > ul {
  width: calc(100% + 2px);
}
.assortiment-message > ul > li {
  display: none;
  min-height: 210px;
}
.assortiment-message > ul > li.active {
  display: block;
}
.assortiment-buttons {
  display: table;
  width: 100%;
}
.assortiment-buttons > div {
  display: table-cell;
  padding: 7.5px 15px;
  vertical-align: middle;
  text-align: center;
}


.production-slider {
	position: relative;
	padding-right: 27%;
	outline: 1px solid #ddd;
	background-color: #fff;
	box-shadow: 5px 5px 0 rgba(0, 0, 0, 0.1);
}
.production-slider-toggle {
	display: table;
	padding: 0;    width: 100%;
	list-style: none;
}
.production-slider-toggle:before,
.production-slider-toggle:after {
	content: ' ';
	display: table;
}
.production-slider-toggle:after {
	clear: both;
}
.production-slider-toggle > li {
	display: table-cell;
	text-align: center;
	vertical-align: middle;
	outline: 1px solid #e5e5e5;
	background-color: #f5f5f5;
	box-shadow: inset 0px 0px 20px 1px rgba(0, 0, 0, 0.1);
}
.production-slider-toggle > li:not(.active):hover {
	background-color: #e5e5e5;
}
.production-slider-toggle > .active {
	position: relative;
	background-color: #ea3a3c;
	box-shadow: inset 0px 0px 20px 1px rgba(0, 0, 0, 0.4);
}
.production-slider-toggle > .active:before {
	border-right: 20px solid transparent;
    border-bottom: 60px solid #ea3a3c;
    /*content: "";*/
    display: inline-block;
    height: 0;
    position: absolute;
    right: -20px;
    top: 0;
    width: 0;
}
.production-slider-toggle > .active > a {
	color: #fff;
}
.production-slider-toggle > li > a {
	text-decoration: none;    display: block;    padding: 5px 10px;
	color: #000;
}
.production-slider-content {
	padding: 0;
	margin: 0;
	list-style: none;
}
.production-slider-content > li {
	/*display: none;*/
	height: 0;
	overflow: hidden;
}
.production-slider-content > .active {
	display: block;
	height: initial;
}
.production-slider-content > .active > ul {
	z-index: 1000;
}
.production-slider-content > li > ul {
	position: absolute;
	top: 0; right: 0;    background-color: white;
	width: 27%;
	height: 100%;
	padding: 0;
	list-style: none;
	overflow: hidden;
	outline: 1px solid #ddd;
}
.production-slider-content > li > ul .slick-arrow {
	z-index: 100;
}
.production-slider-content > li > ul .slick-prev {
	left: 0;
}
.production-slider-content > li > ul .slick-next {
	right: 0;
}
.production-slider-content > li > ul img {
	width: 100%;
}
.production-slider-message {
	padding: 10px;
    min-height: 273px;
}
.production-slider-buttons {
	display: table;
	width: 100%;
}
.production-slider-buttons > a:nth-child(1) {
	background-color: #ffd16f;
}
.production-slider-buttons > a:nth-child(1):hover {
  background-color: #ffed8e;
}
.production-slider-buttons > a:nth-child(3) {
	background-color: #e5e5e5;
  box-shadow: inset 0px 0px 20px 1px rgba(0, 0, 0, 0.1);
}
.production-slider-buttons > a:nth-child(3):hover {
  background-color: #f5f5f5;
}
.production-slider-buttons > a {
	display: table-cell;
	text-align: center;    vertical-align: middle;
	color: #000;
	padding: 5px 10px;
	outline: 1px solid #ddd;
	text-decoration: none;
}


.block-title {
      /* border-bottom: 3px solid #ea3a3c; */
    position: relative;
    margin: 1px -19px 0px 1px;
}


.block-title .h2 {
    display: inline;
    font-size: 16px;
}
.block-title .h2 >span {
    display: inline-block;
    font-weight: bold;
    padding: 0 18px;
    text-transform: uppercase;    font-size: 21px;
    line-height: 37px;
    position: relative;
    color: #fff;
    background: #ea3a3c;
}
.block-title.title1 .h2 >span:before {
    border-right: 20px solid transparent;
    border-bottom: 37px solid #ea3a3c;
    content: "";
    display: inline-block;
    height: 0;
    position: absolute;
    right: -20px;
    top: 0;
    width: 0;
}




#section-assortiment p.h3 {font-size: 31px;
    margin-top: 0px;padding-top: 75px;
	
    border-top: 3px solid #bd080f;}
    .errorForm {color: red; display: none;}

    .otziv-slider .client-logo {

padding: 10px;

    }

  .otziv-slider .client-logo .name   {    font-weight: bold;    font-size: 22px;}
  .otziv-slider .client-logo .otztext   {        font-style: italic; font-size: 18px;}
  .otziv-slider .client-logo .nashcomment   {    font-weight: bold;    font-style: italic;    font-size: 18px;}




@media (max-width: 800px){
.mob-hitr {padding-bottom:37px;}
	.main-header-name {
    font-size: 30pt;
    font-weight: bold;
}
	.contacts-message {
    position: absolute;
    left: 0;
    right: 0;
    transform: initial;
    width: 100%;
    background-color: #fff;
    z-index: 50;
    border: 2px solid black;
}
	.our-works-slider .our-works-slide img {
    width: 100%;
    margin-top: 0;
    transform: translateY(0%);
}
	.our-works-slider .our-works-slide {
    height: initial!important;
}
  .production-slider-content > li > ul {    width: 100%; position: relative;}

.production-slider {padding-right: 0px;}

  
.production-slider-toggle > li {
    display: inline-block;
    text-align: center;
    vertical-align: middle;
    outline: 1px solid #e5e5e5;
    background-color: #f5f5f5;
    box-shadow: inset 0px 0px 20px 1px rgba(0, 0, 0, 0.1);
    width: 50%;
    min-height: 64px;
    vertical-align: middle;
}

.whywe-list {    position: relative;
    display: inline-block;
    width: 81%;
    min-height: 200px;
    padding: 25px;
    margin: 0 15px 25px 19%;
    font-size: 18px;
    line-height: 1.42857143;
    vertical-align: top;
    background-color: #fff;
    border: 2px solid #fff;
    border-radius: 0px;
    box-shadow: 4px 4px 3px rgba(0, 0, 0, 0.1);}

    #section-reviews .row , #section-companies .row, #section-our-works .row{    width: 95%;
    margin: 0 0 0 2%;}

    #section-oursaloon img {margin-bottom: 12px;}
  }